Bug 1824989 - [RFE] [4.4] Add support in ovn-kubernetes for SCTP with network-policy
Summary: [RFE] [4.4] Add support in ovn-kubernetes for SCTP with network-policy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.0
Assignee: Tim Rozet
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1811811
Blocks: 1771572
TreeView+ depends on / blocked
 
Reported: 2020-04-16 19:33 UTC by Tim Rozet
Modified: 2020-05-04 11:49 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1811811
Environment:
Last Closed: 2020-05-04 11:49:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:49:45 UTC

Comment 1 Tim Rozet 2020-04-20 18:40:46 UTC
Fixed by https://github.com/openshift/ovn-kubernetes/pull/135

Comment 6 errata-xmlrpc 2020-05-04 11:49:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.